body{
	BackGround-color: #CCCCCC;
	BackGround-Image: url('pics/bgr.gif');
	BackGround-Repeat: repeat-y;
	font: "Times New Roman", Times, serif;
}
p{
	text-align: justify;
}
.atoms {
    position: relative;
    top: 0.3em;
    font-size: 70%;
}
.p1{
	text-align: right;
}
.red{
	color: #AA0000;
}
.redm{
    padding: 2px;
    padding-left: 5%;
    font-weight: bold;
	color: #990000;
    background: #C0C0C0;
    border-right: 20px solid #999999;
}
.year{
	background: #C0C0C0;
	padding: 5px;
	font-weight: bold;
	font-size: 105%;
	border: 2px #999999;
}
.text1{
	font-weight: bold;
	font-size: 75%;
	text-align: center;
}
.text2{
	font: 85%;
}
.text3{
	font: 70%;
}
.text4{
	Font-size: 80%;
	text-align: center;
}
.text5{
	Font-size: 110%;
	color: Blue;
}
.border{
	border: 2px solid #33CCCC;
}
.title{
	background: #999999;
	Font-weight: bold;
	Font-size: 120%;
	text-align: center;
	padding: 5px;
	border: 2px solid #666666;
}
.line{
    border-bottom: 2px dashed #999999;
}
.smr{
    font-size: 85%;
    padding-left: 20px;
}
a, a:visited{
	text-decoration: none;
    font-weight: bold;
	color: #333333;
    }
a:hover{
	color: #CC0000;
    }

.toggle {
width: auto;
height: auto;
margin: 0 0;
text-align: justify
}
.toggle .toggler {
font-size: 90%;
}

/*__________vertical_menu_________________________*/
#menuVertical ul {
    width: 105px;
    list-style: none; /* list without marks */
    margin: 0;
    padding: 0;
	box-sizing: border-box;
    }
#menuVertical li ul {
    position: absolute;
    display: none; /* hide submenu */
    margin-left: 105px; /* left submenu shift */
    margin-top: -3em; /* up submenu shift */
   }
#menuVertical li a {
    display: block; /* link as block element */
    padding: 5px;
    text-align: left;
    font-family: Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    background-color: #C0C0C0;
	line-height: 1.5em;
    border-top: 3px solid #666666;
   }
#menuVertical ul  li:first-child a{
    border: 0px; /*remove top border of first menu block*/
    }
#menuVertical li a:hover, #menuVertical ul li:hover a{
    color: #FFFFFF;
    background-color: #666666;
   }
#menuVertical ul li ul li a{
    border-top: 3px solid #C0C0C0;
	}
#menuVertical li:hover ul { 
    display: block; /* show submenu */
   }
#menuVertical ul li ul li a:hover{
	background: #C0C0C0;
	color: #000000;
	}
